/*Fonte Roboto Títulos*/
@font-face {
  font-family: "Roboto Condensed";
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('fonts/RobotoCondensed-Bold'), url("fonts/RobotoCondensed-Bold.ttf") format('truetype');
}

/*Fonte Roboto Títulos*/

@font-face {
  font-family: 'robotoregular';
  src: url('fonts/Roboto-Regular-webfont.eot');
  src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Roboto-Regular-webfont.woff') format('woff'), url('fonts/Roboto-Regular-webfont.ttf') format('truetype'), url('fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotobold';
  src: url('fonts/Roboto-Bold-webfont.eot');
  src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Roboto-Bold-webfont.woff') format('woff'), url('fonts/Roboto-Bold-webfont.ttf') format('truetype'), url('fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotoblack';
  src: url('Roboto-Black-webfont.eot');
  src: url('Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
    url('Roboto-Black-webfont.woff') format('woff'),
    url('Roboto-Black-webfont.ttf') format('truetype'),
    url('Roboto-Black-webfont.svg#robotoblack') format('svg');
  font-weight: normal;
  font-style: normal;

}

#imgPol02 {
  width: 98%;
}

.section {
  padding: 0px 0 !important;
}

/*Espaçamento entre barras*/
.espacamentoBarras {
  padding-top: 15px;

}

.espacamento {
  margin-top: 15px !important;
}

/*Espaçamento entre barras*/

.barrasSubtitulo {
  width: 100%;
  height: 70px;
  background-color: #e6734e7a;
  border-radius: 25px 25px 25px 25px;
  margin-top: 15px !important;
  padding-top: 20px;


}

.barrasSubtitulo p {
  margin-left: 30px;

}

/*Início Menu Sumário*/
#barrSum {
  background-image: url('../img/tema/barrSum.png')
}

#textBarrSum {
  color: #ffffff;
  position: relative;
  top: 40px;
  height: 100px;
  font-weight: bold;
  font-size: 1.8em;
  font-family: "Roboto Condensed";

}

li {
  list-style-image: url('../img/Figuras-59.png');
}

li.espSum {
  margin: 12px 0;

}



/*Final Menu Sumário*/



/*Menu Trilha*/




.logo {
  float: right;
  margin-right: 130px;
  margin-top: 5px;
  width: 234px;
  height: 85px;
  background: url(../img/tema/logoCurso.png) no-repeat;
  background-size: auto 85px;
}

.fa-bars:before {
  font-size: 45px;

}

#menuTrilha {
  float: right;
  margin-right: 10px !important;
  margin-top: 8px !important;
  width: 100px;
  height: 85px;
  z-index: 2;

}

.navbar {

  background-color: transparent;
  border-color: transparent;
  width: 100%;
  height: 40px;
  margin-bottom: 5px !important;

}


.dropdown-menu>li>a {
  font-size: 0.8em;
  font-family: 'robotobold', sans-serif;

}

.navbar-nav>li>a {
  color: #000;
  padding-bottom: 15px !important;
}

.dropdown-menu {
  font-family: 'robotobold', sans-serif;
  color: #51226c;
  background-color: #eeeee9;
  padding-bottom: 10px !important;

}


.open {
  font-family: 'robotobold', sans-serif;
  color: #51226c;
  background-color: #eeeee9;

}

.nav>li>a:focus,
.nav>li>a:hover,
.nav>li>a:click {
  background-color: #eeeee9;
  color: #51226c;

}

/*Final Menu trilha*/
/*Barra de Títulos Internos das Unidades */


#barrTitInt {
  /*Atualizar com a cor do módulo*/
  background-color: #cbcdbd;
  position: relative;

}

#textBarrTitInt {
  /*Atualizar com a cor do módulo*/
  color: rgb(86, 41, 113);
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: bold;
  font-size: 30px;
  min-height: 60px !important;
  height: auto;
}


/*Barra de Títulos Internos das Unidades */

/*Barra de Títulos Unidades */
#barrTitUn {
  /*Atualizar com a cor do módulo*/
  background-image: url('../img/tema/barrTitUn.png');
}

#textBarrTitUn {
  padding-top: 3%;
  color: #ffffff;
  position: relative;
  font-weight: bold;
  text-align: left;
  font-size: 1.8em !important;
  font-family: "Roboto Condensed";

}

/*Barra de Títulos Unidades */

/*Rolagem de fundo*/
#rolagemDeFundo {
  padding-top: 200px;
  padding-bottom: 200px;
  height: 550px;
}

#imgRolagemDeFundo {
  background-image: url('../img/imagensModulo/pol01.jpg');
  background-attachment: fixed;
  background-position: 30% 50%;
}

#textRolagemDeFundo {
  background-color: #ccc983;
  color: #000;
  opacity: 1;
  padding: 20px;
  min-height: 190px !important;
  height: auto;
  position: relative;
  top: 180px;
}

/*Rolagem de fundo*/

/* FOR ANIMATION:  Text blue strip */

.blueBar {
  width: 100%;
  height: 112px;
}

.fadezoom {
  margin: auto;
  width: 100%;
  font-size: 0.0em;
}

.blueBar p {
  font-family: 'robotoblack', sans-serif;
  font-weight: bold;
  text-align: center;
  color: #fff;
  line-height: 1em;
}

/** NOVA VERSÃO SH **/

.titleBanner {
  font-family: 'Anton', sans-serif;
  text-align: left;
  height: 0px;

  color: #222221;
  font-size: 24px;
  margin-left: 15%;

}

.logoRight {
  float: right;
  width: 50px;

  padding-top: 5px;
  margin-left: 10px;

}



.logoLeft {
  float: left;
  width: auto;
  height: 85px;
  margin-left: 0%;
  margin-top: 2px !important;
}


#barraHamburguer {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 90px;
  z-index: 4;
  border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
  background: #CAB6D4;
  /* Old browsers */
  /*background: -moz-linear-gradient(left, #9d7ab0 0%, #d8b84b 100%);
  background: -webkit-linear-gradient(left, #9d7ab0 0%, #d8b84b 100%);
  background: linear-gradient(to right, #9d7ab0 0%, #d8b84b 100%);    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9d7ab0', endColorstr='#d9975d',GradientType=1 );*/
  /* IE6-9 */
}


#itemDegrade {
  background: -moz-linear-gradient(top, #9d7ab0 0%, #ffffff 90%);
  background: -webkit-linear-gradient(top, #9d7ab0 0%, #ffffff 90%);
  background: linear-gradient(to top, #9d7ab0 0%, #ffffff 90%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9d7ab0', endColorstr='#d9975d', GradientType=1);
  /* IE6-9 */
}

#itemDegradeRetorno {
  border-radius: 20px 20px 20px 20px;
  background: -moz-linear-gradient(right, #fdc750 0%, #ffffff 112%);
  background: -webkit-linear-gradient(right, #fdc750 0%, #ffffff 112%);
  background: linear-gradient(to left, #fdc750 0%, #ffffff 112%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9d7ab0', endColorstr='#d9975d', GradientType=1);
  /* IE6-9 */

}

#menuTrilha {
  float: right;
  padding-top: 15px;
  margin-top: 5px;
  width: 10px;
  height: 60px;
  z-index: -2;

}


.dropdown-menu>li>a {
  font-size: 0.8em;
  font-family: 'robotobold', sans-serif;

}

.navbar-nav>li>a {
  color: #000;
  padding-top: 1px !important;
}

.dropdown-menu {
  font-family: 'robotobold', sans-serif;
  color: #000;
  background-color: #e0e0e0;

}


.open {
  font-family: 'robotobold', sans-serif;
  color: #000;
  background-color: #e0e0e0;

}

.nav>li>a:focus,
.nav>li>a:hover,
.nav>li>a:click {
  background-color: #e0e0e0;
  color: #000;

}

.session1 {
  padding: 15px 10px;
  height: auto;
  text-align: justify;

}



.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  right: 0;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

.logosTop {
  margin-left: 50px;
  margin-right: 53px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.yellowBar {
  width: 100%;
  height: 110px;
  background-color: #9d7ab0;

}

.yellowBar p {
  font-family: 'robotoblack', sans-serif;
  font-weight: bold;
  text-align: center;
  margin-top: 20px !important;
  line-height: 1em;
  color: #000000;

}

.yellowBarSubtitle {
  width: 100%;
  height: 70px;
  background: -moz-linear-gradient(left, #9d7ab0 0%, #e2d4c7 100%);
  background: -webkit-linear-gradient(left, #9d7ab0 0%, #e2d4c7 100%);
  background: linear-gradient(to right, #9d7ab0 0%, #e2d4c7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9d7ab0', endColorstr='#d9975d', GradientType=1);
  /* IE6-9 */
  margin-top: 15px !important;

}

.yellowBarSubtitle p {
  font-family: 'robotoblack', sans-serif;
  font-weight: bold;
  text-align: left !important;
  font-size: 28px !important;
  line-height: 1em;
  color: #000000;
  padding-top: 5px;


}

.titleBanner {
  font-family: 'Anton', sans-serif;
  text-align: left;
  height: 0px;
  color: #222221;
  font-size: 24px;
  margin-left: 15%;

}

.slideArrow {

  width: 80px;
  height: 80px;
  position: absolute;
  left: 40px;
  top: 40%;
  cursor: pointer;
  z-index: 1;
}

.nextArrow {
  left: auto;
  right: 30px;

}


@font-face {
  font-family: 'Anton';
  src: url('../fonts/Anton-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}

.fadezoom {
  opacity: 0;
  font-size: 0.2em;
}

.fadezoom {
  margin: auto;
  width: 100%;
  font-size: 0.0em;
}

.textoSubSecao {
  padding-top: 15px;
}

.btnFinalL {
  float: left;
  width: 214px;
  height: 48px;
  margin-top: 10px;
  background: url(../img/id/iconesmorbi22.png) no-repeat;
  cursor: pointer;
  background-size: 213px auto;
}


.btnFinalR {
  float: right;
  width: 214px;
  height: 46px;
  margin-top: 10px;
  background: url(../img/id/iconesmorbi23.png) no-repeat;
  cursor: pointer;
  background-size: 213px auto;
}

.asideFinal {
  height: 60px;
  background: url(../img/id/testeira.png) no-repeat;

}

p,
.bodyBullet {
  background-image: url('img/id/bullet.png');
  font-family: 'robotoregular', sans-serif;
  font-size: 23px;
  color: #333333;
  line-height: 32px;
  margin-top: 0px;
  margin-bottom: 0px;
   padding-top: 5px;
}

.bodyBullet {
  list-style: url('../img/id/bullet.png');
  list-style-position: outside;

  margin-top: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
  line-height: 38px;
  padding-left: 50px;
}

.bodyBullet li:before {
  top: 10px;
  left: 20px;

}



.purpleBarSubtitle {
  width: 100%;
  height: 70px;
  background: -moz-linear-gradient(left, #9d7ab0 0%, #e2d4c7 100%);
  background: -webkit-linear-gradient(left, #9d7ab0 0%, #e2d4c7 100%);
  background: linear-gradient(to right, #9d7ab0 0%, #e2d4c7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9d7ab0', endColorstr='#d9975d', GradientType=1);
  /* IE6-9 */
  margin-top: 15px !important;
  border-radius: 15px 15px 15px 15px;


}

.purpleBarSubtitle p {
  font-family: 'robotoblack', sans-serif;
  font-weight: bold;
  text-align: center !important;
  font-size: 26px !important;
  line-height: 1em;
  color: #000000;
  padding-top: 20px;


}



.yellowBarRetorno {
  width: 100%;
  height: 70px;
  background-color: #fdc750;
  margin-top: 15px !important;
  border-radius: 15px 15px 15px 15px;


}

.yellowBarRetorno p {
  font-family: 'robotoblack', sans-serif;
  font-weight: bold;
  text-align: center !important;
  font-size: 26px !important;
  line-height: 1em;
  color: #000000;
  padding-top: 10px;


}


.bodyBullet li {
  margin-bottom: 15px;
}


/*Rolagem de fundo*/
#rolagemDeFundo {
  padding-top: 200px;
  padding-bottom: 200px;
  height: 430px;
}

#imgRolagemDeFundo {
  background-image: url('../img/mm_uni2/SmVio-02.jpg');
  background-attachment: fixed;
  background-position: 30% 50%;
}

#textRolagemDeFundo {
  background-color: #FFFFFF;
  color: #000;
  opacity: 1;
  padding: 20px;
  min-height: 160px !important;
  height: auto;
  position: relative;
  top: 115px;
}

/*Rolagem de fundo*/

#imgPol02 {
  width: 98%;
}

.section {
  padding: 0px 0 !important;
}

.section .background-image {
  z-index: 0;
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}

.section .background-image.background-image-fixed {
  background-attachment: fixed;
}

.asideFinal {
  height: 60px;
  border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
  background: #CAB6D4;
  /* Old browsers */
  /*background: -moz-linear-gradient(left, #9d7ab0 0%, #d8b84b 100%);
    background: -webkit-linear-gradient(left, #9d7ab0 0%, #d8b84b 100%);
    background: linear-gradient(to right, #9d7ab0 0%, #d8b84b 100%);    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9d7ab0', endColorstr='#d9975d',GradientType=1 ); /* IE6-9 */ 
}

.boxImportante {
  padding-top: 10px;
  padding-bottom: 8px;
  background-image: url(../img/fundoCaixa.png);


}

@media(max-width:980px) {
  body, p {
		font-family: 'robotoregular', sans-serif !important;
		font-size: 0.8em !important;
	}
}